PHP Manual
Prev |  | Next

# HaruDoc::createOutline

(no version information, might be only in CVS)

HaruDoc::createOutline -- Create a HaruOutline instance

## Description

object HaruDoc::createOutline ( string title [, object parent_outline [, object encoder]] )

Creates and returns new HaruOutline instance.

## Parameters

`title`

  The caption of new outline object.

`parent_outline`

  A valid HaruOutline instance or `NULL`.

`encoder`

  A valid HaruEncoder instance or `NULL`.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruDoc::__construct | Up | HaruDoc::getCurrentEncoder